liblognorm
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/liblognorm

general

source
liblognorm (source, libs)
version
2.0.3-1
maint
Pierre Chifflier
std-ver
3.9.8

binaries

todo

  • Lintian reports 8 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.0.1 instead of 3.9.8).
  • This package has "Build-Depends: dh-exec" while dh-exec needs a new maintainer, see RFA #851746.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.1 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • liblognorm-dev: Override says libdevel - optional, .deb says libdevel - extra
    • liblognorm5: Override says libs - optional, .deb says libs - extra
    • liblognorm-utils: Override says admin - optional, .deb says admin - extra

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0